<?xml version="1.0"?>
<ICSSIP version="1.0.0.0">
    <INFO>
        <CHANNELID>00001</CHANNELID>
        <SERVERID>00</SERVERID>
        <SERVERIP>192.168.0.21</SERVERIP>
    </INFO>

    <CALLEVENT value="false" production="ICOMSYS" version="1.0.0.1"/>

    <SIP value="true" transport="udp" port="5090"/>

    <AGENT name="9012" value="false"> 
        <!-- if register value is false, it works to TRUNK mode-->
        <REGISTER value="false" proxy="192.168.0.222:5090" transport="udp" expire="3600" username="9012"/>
        <MEDIA m="aud" port="21000" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="9013" value="true">
        <REGISTER value="true" proxy="192.168.0.222:5090" transport="udp" expire="3600" username="9013"/>
        <MEDIA m="aud" port="21002" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="9014" value="false">
        <REGISTER value="false" proxy="192.168.0.222:5090" transport="udp" expire="3600" username="9014"/>
        <MEDIA m="aud" port="21004" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="9015" value="false">
        <REGISTER value="false" proxy="192.168.0.222:5090" transport="udp" expire="3600" username="9015"/>
        <MEDIA m="aud" port="21006" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="9016" value="false">
        <REGISTER value="false" proxy="192.168.0.222:5090" transport="udp" expire="3600" username="9016"/>
        <MEDIA m="aud" port="21008" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="9017" value="false">
        <REGISTER value="false" proxy="192.168.0.222:5090" transport="udp" expire="3600" username="9017"/>
        <MEDIA m="aud" port="21010" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="9018" value="false">
        <REGISTER value="false" proxy="192.168.0.222:5090" transport="udp" expire="3600" username="9018"/>
        <MEDIA m="aud" port="21012" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="9019" value="false">
        <REGISTER value="false" proxy="192.168.0.222:5090" transport="udp" expire="3600" username="9019"/>
        <MEDIA m="aud" port="21014" format="PCMU PCMA"/>
    </AGENT>

    <CAPTURE>
        <DEVICE>enp2s0</DEVICE>
        <FILTER>(udp[1] &amp; 1 != 1 &amp;&amp; udp[3] &amp; 1 != 1 &amp;&amp; udp[8] &amp; 0x80 == 0x80 &amp;&amp; length &lt; 256) or (port 5060) or (portrange 6000-6127)</FILTER>
    </CAPTURE>
    <VOICEAGENT>
        <AGENT callsignalport="57777" voiceport="57778">192.168.0.21</AGENT>
        <SERVER port="7777" baseport="7778" range="128">192.168.0.21</SERVER>
    </VOICEAGENT>
    <PBX>
        <IP>192.168.0.222</IP>
        <PORT>5090</PORT>
    </PBX>
</ICSIP>
